@font-face {
    font-family: "Montserrat";
    src: url("../../../resources/fonts/Montserrat-Regular.otf");
}
@font-face {
    font-family: "Montserrat";
    src: url("../../../resources/fonts/Montserrat-Bold.otf");
    font-weight: bold;
}

.red{
    color: red;
    font-weight: bold;
}

.code, .code-inline{
    font-family: "Courier New";
    background-color: #eee;
}
.code{
    display: block;
    margin: 20px 40px;
    padding: 10px 20px;
}
.code-inline{
    padding: 3px;
}

.figure{
    display: block;
    margin: 20px auto;
}
